| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libdar::terminateur Class Reference
Private

terminateur class indicates the location of the beginning of the catalogue More...

`#include <terminateur.hpp>`

## Public Member Functions
void | set_catalogue_start (infinint xpos)
void | dump (generic_file &f)
void | read_catalogue (generic_file &f, bool with_elastic, const archive_version &reading_ver, const infinint &where_from=0)
infinint | get_catalogue_start () const
infinint | get_terminateur_start () const

## Detailed Description

terminateur class indicates the location of the beginning of the catalogue

it is the last bytes sequence of an archive.

Definition at line 46 of file terminateur.hpp.

The documentation for this class was generated from the following file:

- terminateur.hpp